#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: rossi\n"
"POT-Creation-Date: 2015-12-28 14:50+0700\n"
"PO-Revision-Date: 2015-11-27 15:08+0700\n"
"Last-Translator: \n"
"Language-Team: Vinagecko.com <admin@vinagecko.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.5\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x;_ex;_n;esc_html_e\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:16
msgid "PAGE NOT FOUND"
msgstr ""

#: ../404.php:17
msgid "Search our website"
msgstr ""

#: ../archive.php:65
msgid "F Y"
msgstr ""

#: ../archive.php:67
msgid "Y"
msgstr ""

#: ../archive.php:69
msgid "Archives"
msgstr ""

#: ../class-tgm-plugin-activation.php:300
msgid "Install Required Plugins"
msgstr ""

#: ../class-tgm-plugin-activation.php:301
msgid "Install Plugins"
msgstr ""

#: ../class-tgm-plugin-activation.php:302
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../class-tgm-plugin-activation.php:303
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../class-tgm-plugin-activation.php:364
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../class-tgm-plugin-activation.php:365
msgid "Return to the dashboard"
msgstr ""

#: ../class-tgm-plugin-activation.php:366
#: ../class-tgm-plugin-activation.php:2647
msgid "Plugin activated successfully."
msgstr ""

#: ../class-tgm-plugin-activation.php:367
#: ../class-tgm-plugin-activation.php:2478
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../class-tgm-plugin-activation.php:368
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../class-tgm-plugin-activation.php:369
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../class-tgm-plugin-activation.php:370
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../class-tgm-plugin-activation.php:371
msgid "Dismiss this notice"
msgstr ""

#: ../class-tgm-plugin-activation.php:372
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../class-tgm-plugin-activation.php:1665
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../class-tgm-plugin-activation.php:1914
msgid "Required"
msgstr ""

#: ../class-tgm-plugin-activation.php:1916
msgid "Recommended"
msgstr ""

#: ../class-tgm-plugin-activation.php:1930
msgid "WordPress Repository"
msgstr ""

#: ../class-tgm-plugin-activation.php:1933
msgid "External Source"
msgstr ""

#: ../class-tgm-plugin-activation.php:1936
msgid "Pre-Packaged"
msgstr ""

#: ../class-tgm-plugin-activation.php:1951
msgid "Not Installed"
msgstr ""

#: ../class-tgm-plugin-activation.php:1954
msgid "Installed But Not Activated"
msgstr ""

#: ../class-tgm-plugin-activation.php:1956
msgid "Active"
msgstr ""

#: ../class-tgm-plugin-activation.php:1960
msgid "Required Update not Available"
msgstr ""

#: ../class-tgm-plugin-activation.php:1962
msgid "Requires Update"
msgstr ""

#: ../class-tgm-plugin-activation.php:1964
msgid "Update recommended"
msgstr ""

#: ../class-tgm-plugin-activation.php:1970
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: ../class-tgm-plugin-activation.php:2011
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: ../class-tgm-plugin-activation.php:2014
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: ../class-tgm-plugin-activation.php:2017
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../class-tgm-plugin-activation.php:2091
msgid "unknown"
msgstr ""

#: ../class-tgm-plugin-activation.php:2097
msgid "Installed version:"
msgstr ""

#: ../class-tgm-plugin-activation.php:2104
msgid "Minimum required version:"
msgstr ""

#: ../class-tgm-plugin-activation.php:2114
msgid "Available version:"
msgstr ""

#: ../class-tgm-plugin-activation.php:2135
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: ../class-tgm-plugin-activation.php:2148
msgid "Plugin"
msgstr ""

#: ../class-tgm-plugin-activation.php:2149
msgid "Source"
msgstr ""

#: ../class-tgm-plugin-activation.php:2150
msgid "Type"
msgstr ""

#: ../class-tgm-plugin-activation.php:2153
msgid "Version"
msgstr ""

#: ../class-tgm-plugin-activation.php:2154
#: ../woocommerce/myaccount/my-orders.php:34
msgid "Status"
msgstr ""

#: ../class-tgm-plugin-activation.php:2197
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../class-tgm-plugin-activation.php:2201
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../class-tgm-plugin-activation.php:2205
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../class-tgm-plugin-activation.php:2297
msgid "Install"
msgstr ""

#: ../class-tgm-plugin-activation.php:2302
msgid "Update"
msgstr ""

#: ../class-tgm-plugin-activation.php:2305
msgid "Activate"
msgstr ""

#: ../class-tgm-plugin-activation.php:2330
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../class-tgm-plugin-activation.php:2332
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../class-tgm-plugin-activation.php:2361
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../class-tgm-plugin-activation.php:2363
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../class-tgm-plugin-activation.php:2646
msgid "Plugin activation failed."
msgstr ""

#: ../class-tgm-plugin-activation.php:2927
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../class-tgm-plugin-activation.php:2929
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../class-tgm-plugin-activation.php:2930
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../class-tgm-plugin-activation.php:2933
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../class-tgm-plugin-activation.php:2934
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../class-tgm-plugin-activation.php:2935
msgid "All installations and activations have been completed."
msgstr ""

#: ../class-tgm-plugin-activation.php:2936
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../class-tgm-plugin-activation.php:2939
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../class-tgm-plugin-activation.php:2941
msgid "All installations have been completed."
msgstr ""

#: ../class-tgm-plugin-activation.php:2942
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../comments.php:23
msgid "1 comment"
msgstr ""

#: ../content-audio.php:47 ../content-gallery.php:51 ../content-image.php:58
#: ../content-video.php:50 ../content-video.php:55 ../content.php:59
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../content-audio.php:53 ../content-gallery.php:57 ../content-image.php:64
#: ../content.php:65 ../vgpc-themes/rossi_style2/index.php:267
msgid "Read more"
msgstr ""

#: ../content-audio.php:73 ../content-gallery.php:77 ../content-image.php:84
#: ../content-video.php:75 ../content.php:85
msgid "About the Author: <a href=\""
msgstr ""

#: ../footer.php:145
msgid "Copyright ©  2015"
msgstr ""

#: ../footer.php:145
msgid ". All Rights Reserved."
msgstr ""

#: ../functions.php:594 ../index.php:46 ../search.php:48
msgid "Blog"
msgstr ""

#: ../functions.php:683
msgid "on"
msgstr ""

#: ../functions.php:689
msgid "no-subset"
msgstr ""

#: ../functions.php:994
msgid "Post navigation"
msgstr ""

#: ../functions.php:995
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../functions.php:996
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../functions.php:1014
msgid "<i class=\"fa fa-chevron-left\"></i>"
msgstr ""

#: ../functions.php:1015
msgid "<i class=\"fa fa-chevron-right\"></i>"
msgstr ""

#: ../functions.php:1057
#, php-format
msgid ""
"<i class=\"fa fa-user\"></i>%1$s<i class=\"fa fa-calendar\"></i>%2$s<i class="
"\"fa fa-folder-o\"></i>%3$s<i class=\"fa fa-tags\"></i>%4$s%5$s"
msgstr ""

#: ../functions.php:1059
#, php-format
msgid ""
"<i class=\"fa fa-user\"></i>%1$s<i class=\"fa fa-calendar\"></i>%2$s<i class="
"\"fa fa-folder-o\"></i>%3$s%5$s"
msgstr ""

#: ../functions.php:1087
#, php-format
msgid ""
"<div class=\"small-meta\"><i class=\"fa fa-calendar\"></i>%1$s%2$s</div>"
msgstr ""

#: ../functions.php:1120
msgid ""
"This content will be used to replace the featured image, use shortcode here"
msgstr ""

#: ../functions.php:1198
msgid "Pingback:"
msgstr ""

#: ../functions.php:1230
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../image.php:154
msgid "&larr; Previous"
msgstr ""

#: ../image.php:155
msgid "Next &rarr;"
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:14
msgid "InstantSearch+ Search Box"
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:15
msgid "InstantSearch+ search box for your site"
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:100
msgid "Search box inner text: "
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:104
msgid "Width - search box size (in rem units): "
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:108
msgid "Height - search box size (in rem units): "
msgstr ""

#: ../include/instantsearch-for-woocommerce-widget.php:112
msgid "Float - push/move search box to the left or to the right side: "
msgstr ""

#: ../include/shortcodes.php:148
msgid ""
"<a href=\"http://fortawesome.github.io/Font-Awesome/cheatsheet/\" target="
"\"_blank\">Go here</a> to get icon class. Example: fa-search"
msgstr ""

#: ../include/styleswitcher.php:9
msgid "Customize Panel"
msgstr ""

#: ../include/styleswitcher.php:13
msgid "-- Select Layout --"
msgstr ""

#: ../include/styleswitcher.php:14
msgid "Full Width"
msgstr ""

#: ../include/styleswitcher.php:15
msgid "Box"
msgstr ""

#: ../include/styleswitcher.php:19
msgid "Background Color"
msgstr ""

#: ../include/styleswitcher.php:40
msgid "Background Image"
msgstr ""

#: ../include/styleswitcher.php:75
msgid "Reset"
msgstr ""

#: ../include/vinawidgets.php:104
msgid "says"
msgstr ""

#: ../include/vinawidgets.php:134
msgid "Title:"
msgstr ""

#: ../include/vinawidgets.php:138
msgid "Amount:"
msgstr ""

#: ../include/vinawidgets.php:142
msgid "Widget Type:"
msgstr ""

#: ../include/vinawidgets.php:144
msgid "Recent Posts"
msgstr ""

#: ../include/vinawidgets.php:145
msgid "Popular Posts"
msgstr ""

#: ../include/vinawidgets.php:146
msgid "Recent Comments"
msgstr ""

#: ../include/wooajax.php:100 ../woocommerce/cart/mini-cart.php:27
#, php-format
msgid "%d"
msgstr ""

#: ../include/wooajax.php:117
msgid "Product is added to cart"
msgstr ""

#: ../include/wooajax.php:128 ../woocommerce/cart/mini-cart.php:77
msgid "View Cart"
msgstr ""

#: ../index.php:77
msgid "No posts to display"
msgstr ""

#: ../index.php:81
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: ../index.php:88 ../search.php:80
msgid "Nothing Found"
msgstr ""

#: ../index.php:92
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: ../projects/archive-project.php:41
msgid "All"
msgstr ""

#: ../search.php:64
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:84
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../single.php:68
msgid "&larr;"
msgstr ""

#: ../single.php:69
msgid "&rarr;"
msgstr ""

#: ../theme-config.php:78
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../theme-config.php:156
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../theme-config.php:1012
msgid "<strong>Theme URL:</strong> "
msgstr ""

#: ../theme-config.php:1013
msgid "<strong>Author:</strong> "
msgstr ""

#: ../theme-config.php:1014
msgid "<strong>Version:</strong> "
msgstr ""

#: ../theme-config.php:1018
msgid "<strong>Tags:</strong> "
msgstr ""

#: ../theme-config.php:1025
msgid ""
"<p class=\"description\">This Section should be visible only in Customizer</"
"p>"
msgstr ""

#: ../theme-config.php:1082 ../theme-config.php:1088
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../theme-config.php:1092
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../vgwc-themes/rossi/index.php:331
msgid "Quick view"
msgstr ""

#: ../woocommerce/archive-product.php:53
msgid "All Categories"
msgstr ""

#: ../woocommerce/cart/cart.php:26 ../woocommerce/checkout/review-order.php:17
#: ../woocommerce/order/order-details.php:21
msgid "Product"
msgstr ""

#: ../woocommerce/cart/cart.php:27
msgid "Price"
msgstr ""

#: ../woocommerce/cart/cart.php:28
msgid "Quantity"
msgstr ""

#: ../woocommerce/cart/cart.php:29 ../woocommerce/checkout/review-order.php:18
#: ../woocommerce/myaccount/my-orders.php:35
#: ../woocommerce/order/order-details.php:22
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cart.php:68
msgid "Available on backorder"
msgstr ""

#: ../woocommerce/cart/cart.php:116
msgid "Continue Shopping"
msgstr ""

#: ../woocommerce/cart/cart.php:117
msgid "Update Cart"
msgstr ""

#: ../woocommerce/cart/cart.php:129
msgid "Coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:130
msgid "Enter your coupon code if you have one."
msgstr ""

#: ../woocommerce/cart/cart.php:131
msgid "Coupon code"
msgstr ""

#: ../woocommerce/cart/cart.php:133
msgid "Apply Coupon"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:64
msgid "You have no items in your shopping cart"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:65 ../woocommerce/cart/mini-cart.php:71
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/mini-cart.php:76
msgid "Checkout"
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:43
msgid "Your order"
msgstr ""

#: ../woocommerce/checkout/review-order.php:50
msgid "Cart Subtotal"
msgstr ""

#: ../woocommerce/checkout/review-order.php:97
msgid "Order Total"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:16
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:20
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:26
msgid "Pay"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:28
msgid "My Account"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:34
#: ../woocommerce/checkout/thankyou.php:65
msgid "Thank you. Your order has been received."
msgstr ""

#: ../woocommerce/checkout/thankyou.php:38
msgid "Order:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:42
msgid "Date:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:46
msgid "Total:"
msgstr ""

#: ../woocommerce/checkout/thankyou.php:51
msgid "Payment method:"
msgstr ""

#: ../woocommerce/compare.php:104
msgid "Close window [X]"
msgstr ""

#: ../woocommerce/compare.php:131
msgid "No products added in the compare table."
msgstr ""

#: ../woocommerce/compare.php:139
msgid "Remove"
msgstr ""

#: ../woocommerce/content-product-layout-1.php:103
#: ../woocommerce/content-product-layout-1.php:131
#: ../woocommerce/content-product-layout-2.php:103
#: ../woocommerce/content-product-layout-2.php:131
#: ../woocommerce/content-product-layout-3.php:102
#: ../woocommerce/content-product-layout-3.php:130
#: ../woocommerce/content-product-layout-4.php:102
#: ../woocommerce/content-product-layout-4.php:130
#: ../woocommerce/content-product-layout-5.php:102
#: ../woocommerce/content-product-layout-5.php:130
#: ../woocommerce/content-product-layout-6.php:102
#: ../woocommerce/content-product-layout-6.php:130
msgid " review(s)"
msgstr ""

#: ../woocommerce/content-product-layout-1.php:119
#: ../woocommerce/content-product-layout-1.php:148
#: ../woocommerce/content-product-layout-2.php:119
#: ../woocommerce/content-product-layout-2.php:148
#: ../woocommerce/content-product-layout-3.php:118
#: ../woocommerce/content-product-layout-3.php:147
#: ../woocommerce/content-product-layout-4.php:118
#: ../woocommerce/content-product-layout-4.php:147
#: ../woocommerce/content-product-layout-5.php:118
#: ../woocommerce/content-product-layout-5.php:147
#: ../woocommerce/content-product-layout-6.php:118
#: ../woocommerce/content-product-layout-6.php:147
msgid "Quick View"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:29
#: ../woocommerce/myaccount/form-login.php:49
msgid "Login"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:34
msgid "Username or email address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:38
#: ../woocommerce/myaccount/form-login.php:88
msgid "Password"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:47
msgid "Lost your password?"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:67
#: ../woocommerce/myaccount/form-login.php:104
msgid "Register"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:74
msgid "Username"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:81
msgid "Email address"
msgstr ""

#: ../woocommerce/myaccount/form-login.php:95
msgid "Anti-spam"
msgstr ""

#: ../woocommerce/myaccount/my-address.php:64
msgid "You have not set up this type of address yet."
msgstr ""

#: ../woocommerce/myaccount/my-downloads.php:29
#, php-format
msgid "%s download remaining"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:32
msgid "Order"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:33
msgid "Date"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:49
msgid "#"
msgstr ""

#: ../woocommerce/myaccount/my-orders.php:59
#, php-format
msgid "%s for %s item"
msgstr ""

#: ../woocommerce/myaccount/view-order.php:19
#, php-format
msgid ""
"Order <mark class=\"order-number\">%s</mark> was placed on <mark class="
"\"order-date\">%s</mark> and is currently <mark class=\"order-status\">%s</"
"mark>."
msgstr ""

#: ../woocommerce/myaccount/view-order.php:23
msgid "Order Updates"
msgstr ""

#: ../woocommerce/order/order-details.php:17
msgid "Order Details"
msgstr ""

#: ../woocommerce/order/order-details.php:148
msgid "Refunded:"
msgstr ""

#: ../woocommerce/order/order-details.php:157
msgid "Note:"
msgstr ""

#: ../woocommerce/order/order-details.php:167
msgid "Customer details"
msgstr ""

#: ../woocommerce/order/order-details.php:193
msgid "Billing Address"
msgstr ""

#: ../woocommerce/order/order-details.php:198
#: ../woocommerce/order/order-details.php:217
msgid "N/A"
msgstr ""

#: ../woocommerce/order/order-details.php:212
msgid "Shipping Address"
msgstr ""

#: ../woocommerce/single-product-reviews.php:24
#, php-format
msgid "%s review for %s"
msgstr ""

#: ../woocommerce/single-product-reviews.php:26
msgid "Reviews"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:27
msgid "Choose an option"
msgstr ""

#: ../woocommerce/single-product/add-to-cart/variable.php:62
msgid "Clear selection"
msgstr ""

#: ../woocommerce/single-product/rating.php:29
#, php-format
msgid "out of %s5%s"
msgstr ""

#: ../woocommerce/single-product/rating.php:30
#, php-format
msgid "based on %s customer rating"
msgstr ""

#: ../woocommerce/single-product/rating.php:33
#, php-format
msgid "%s customer review"
msgstr ""

#: ../woocommerce/single-product/rating_.php:24
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: ../woocommerce/single-product/rating_.php:29
#: ../woocommerce/single-product/rating_.php:31
#, php-format
msgid "%s review | Add your review"
msgstr ""

#: ../woocommerce/yith-woocommerce-ajax-search.php:18
msgid "Search for:"
msgstr ""
